postfix-users October 2010 archive
Main Archive Page > Month Archives  > postfix-users archives
postfix-users: Re: postfix with TLS.

Re: postfix with TLS.

From: Victor Duchovni <Victor.Duchovni_at_nospam>
Date: Tue Oct 26 2010 - 21:13:25 GMT
To: postfix-users@postfix.org

On Tue, Oct 26, 2010 at 05:03:53PM -0400, PA wrote:

> Hi, recently I tried to complie TLS with postfix 2.4.5 and 2.6.5 on centos
> 4.8 and I'm getting an error. The server that I'm trying to get TLS working
> already is running postfix 2.4.5 with SASL with no issues.
>
>
>
> When I run
>
>
>
> make makefiles CCARGS="-DUSE_SASL_AUTH -DUSE_CYRUS_SASL -I/usr/include/sasl
> -DUSE_TLS -I/usr/include" \
> AUXLIBS="-L/usr/lib/sasl2 -lsasl2 -L/usr/lib -lcrypto"

Do read the instructions carefully and list all the required libraries.
You left one out.

-- Viktor.